Отсутствует libssl3.so при попытке установить Flash Debug Player на Ubuntu 13.10

7

Когда я пытаюсь установить Flash Debug Player в Ubuntu 13.10 с помощью обычных средств, я получаю следующую ошибку:

$ sudo nspluginwrapper -v -i /usr/lib/adobe-flashplugin/libflashplayer.so                       
*** NSPlugin Viewer  *** ERROR: libssl3.so: cannot open shared object file: No such file or directory
*** NSPlugin Viewer  *** ERROR: libssl3.so: cannot open shared object file: No such file or directory
nspluginwrapper: no appropriate viewer found for /usr/lib/adobe-flashplugin/libflashplayer.so

Существующие ответы на эту проблему (установка ia32-libs) не работают, конечно, потому что этот пакет не существует, поскольку MultiArch был добавлен версии назад.

Что мне нужно сделать, чтобы это работало на 13.10?

    
задан Ansel Santosa 21.03.2014 в 15:44
источник

1 ответ

11

Я думаю, вам нужно установить пакет 32bits libnss3:

sudo apt-get install libnss3:i386     

ответ дан KodduX 02.04.2014 в 18:35
источник